@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v14-latin-regular.eot');
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
    url('../fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/montserrat-v14-latin-regular.woff2') format('woff2'),
    url('../fonts/montserrat-v14-latin-regular.woff') format('woff'),
    url('../fonts/montserrat-v14-latin-regular.ttf') format('truetype'),
    url('../fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg');
}

*{
    box-sizing: border-box;
}

a{
    cursor: pointer;
}

.header-container{
    max-width: 1920px;
    height: 1012px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    background-image: url("../images/header.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

.top-header{
    height: 120px;
    background-color: rgba(97, 96, 92, 0.9);
    opacity: 0.6;
    margin: 0;
    border: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top-content{
    width: 1160px;
    background-color: transparent;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.logo{
    font-family: Montserrat, Courier;
    font-size: 20px;
    color: #ffffff;
    text-decoration: none;
}

.logo-Ham{
    color: #18cfab;
    font-weight: bold;
}

.logo::before{
    width: 56px;
    height: 52px;
    text-align: center;
    padding-top: 14px;
    content: 'H';
    background-image: url("../images/icons/hexagon.png");
    font-family: Montserrat, Courier;
    font-weight: bold;
    font-size: 24px;
    display: inline-block;
    margin-right: 7px;
    color: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    top: -5px;
}


/*.hexagon {*/
/*    width: 50px;*/
/*    height: 28px;*/
/*    background: #18cfab;*/
/*    position: sticky;*/
/*    top: 7.5%;*/
/*    left: 10%;*/
/*    transform: translate(-50%, -50%);*/
/*    z-index: -1;*/
/*}*/

/*.hexagon::before,*/
/*.hexagon::after {*/
/*    content: "";*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    position: absolute;*/
/*    background: #18cfab;*/
/*}*/

/*.hexagon::before{*/
/*     transform: rotate(60deg);*/
/* }*/

/*.hexagon::after{*/
/*    transform: rotate(-60deg);*/
/*}*/


.top-nav{
    list-style-type: none;
    margin: 0;
    word-spacing: 17px;

}

.top-nav-bar{
    display: inline-block;
    margin: 0;
}

.top-nav-links{
    color: #ffffff;
    font-size: 13px;
    font-family: Montserrat, Courier;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.top-nav-links:hover{
    color: #18cfab;
    border-bottom: 2px solid #18cfab;
    padding-bottom: 51px;
}

.search-cotainer{
    padding: 0;
    width: 22px;
    height: 22px;
    margin-left: 17px;
    margin-top: 5px;
}
.search{
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}

.header-content{
    width: 770px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.top-slogan{
    font-size: 35px;
    font-family: Montserrat, Courier;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 24vh;
    margin-bottom: 0;
}

.top-slogan span{
    color: #18cfab;
}

.main-slogan{
    font-size: 70px;
    font-family: Montserrat, Courier;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 4.5vh;
}

.bottom-slogan{
    font-size: 30px;
    font-family: Montserrat, Courier;
    font-weight: lighter;
    color: rgba(212, 212, 212, 255);
    text-transform: capitalize;
    margin-top: 3.5vh;
}

.container-btn{
    width: 360px;
    display: flex;
    justify-content: space-between;
    margin-right: auto;
    margin-left: auto;
}

.btn{
    display: inline-block;
    width: 163px;
    height: 61px;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    font-family: Montserrat, Courier;
    text-align: center;
    padding-top: 27px;
    padding-bottom: 22px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 3px;
    box-shadow: 0 -3px 0 rgba(255, 255, 255, 1);
    margin: 0;
}

.left{
    background-color: #18cfab;
}

.right{
    background-color: #00cbf6;
}

.boxes-container{
    display: flex;
    justify-content: space-between;
}

.text{
    font-size: 20px;
    font-family: Montserrat, Courier;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 64%;
}

.hand{
    width: 25%;
    background-color: #1c2a33;
    border-top: 7px solid #18cfab;
    margin: 0;
    background-image: url("../images/icons/hand.png");
    background-size: 12% 26%;
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    color: #18cfab;
}

.diamond{
    width: 25%;
    background-color: #18cfab;
    border-top: 7px solid #ffffff;
    margin: 0;
    background-image: url("../images/icons/diamond.png");
    background-size: 19% 20%;
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    color: #ffffff;
}

.lamp{
    width: 25%;
    background-color: #1c2a33;
    border-top: 7px solid #18cfab;
    margin: 0;
    background-image: url("../images/icons/lamp (1).png");
    background-size: 12.5% 26%;
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    color: #18cfab;
}

.device{
    width: 25%;
    background-color: #18cfab;
    border-top: 7px solid #ffffff;
    margin: 0;
    background-image: url("../images/icons/device.png");
    background-size: 21% 20%;
    background-position: center;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    color: #ffffff;
}

.title-pattern{
    font-size: 36px;
    font-family: Montserrat, Courier;
    color: rgba(78, 78, 78, 255);
    text-transform: capitalize;
    margin-top: 82px;
    margin-bottom: 70px;
}

.title-pattern::before{
    content: "";
    display: block;
    width: 76px;
    height: 3px;
    border-top: 1px solid #18cfab;
    border-bottom: 1px solid #18cfab;
    transform: skewX(60deg);
    position: relative;
    top: 68px;
    left: 40%;
}

.our-services{
    background-color: #ffffff;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.service-container{
    width: 1160px;
    background-color: transparent;
    border: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.services-caption{
    list-style-type: none;
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: 25px;
}

.services-links{
    width: 16.6%;
    display: inline-block;
    color: rgba(113, 113, 113, 255);
    font-size: 16px;
    font-family: Montserrat, Courier;
    background-color: #f8fcfe;
    border: 1px solid #717171;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 27px;
    border-left: 0;
    cursor: pointer;
}

.services-links:first-child{
    border-left: 1px solid #717171;
}

.services-links.active, .services-links:hover{
    background-color: #18cfab;
    color: #ffffff;
    border: 1px solid #18cfab;
    position: relative;
}
.services-links.active::before, .services-links:hover::before{
    content: "\f0d7";
    font-family: 'Font Awesome 5 Free', 'Font Awesome 5 Brands';
    font-weight: 900;
    font-size: 30px;
    display: block;
    color: #18cfab;
    position: absolute;
    top: 80%;
    left: 43%;
}

.service-subcontainer{
    display: flex;
    margin: 0;
    padding-left: 20px ;
    border: 0;
    flex-direction: row;
    justify-content: space-between;
    overflow: hidden;
    margin-bottom: 100px;
}
.img-container{
    width: 194px;
    height: 139px;
    background-image: url("../images/services/web_design.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #717171;
    margin-left: 20px;
}

.services-content{
    width: 915px;
    display: none;
    padding: 0;
    overflow: auto;
    text-align: justify;
    font-size: 14px;
    color: rgba(119, 119, 119, 255);
    font-family: Montserrat, Courier;
}

.services-content.active{
    display: block;
}

.offered-container{
    max-width: 1920px;
    height: 476px;
    background-image: linear-gradient(to right, rgba(30, 30, 30, 0.9) 0%, rgba(50, 50, 50, 0.8) 100%), url("../images/section-2.jpg");
    background-blend-mode: multiply, soft-light;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    border: 0;
    display: flex;
    justify-content: center;
}

.offed-content{
    width: 1160px;
    background-color: transparent;
    margin-top: 128px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.offed-main-text{
    font-family: Montserrat, Courier;
    font-size: 40px;
    color: #18cfab;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}

.offed-text{
    font-family: Montserrat, Courier;
    font-size: 16px;
    color: rgba(216, 216, 216, 255);
    margin-top: 35px;
    margin-bottom: 75px;
    padding: 0;
}

.works-container{
    max-width: 1920px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: 0;
    background-color: #f8fcfe;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.navbar{
    list-style-type: none;
    padding: 0;
    display: flex;
    justify-content: stretch;
    align-items: stretch;
    margin-bottom: 71px;
}

.navbar-item{
    display:flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #717171;
    border-left: 0;
    background-color: #ffffff;
    margin: 0;
    font-family: Montserrat, Courier;
    font-size: 14px;
    text-transform: capitalize;
    color: rgba(119, 119, 119, 255);
    cursor: pointer;
    padding-left: 29px;
    padding-right: 21px;
    padding-top: 24px;
    padding-bottom: 20px;
}

.navbar-item:first-child{
    border-left: 1px solid #717171;
}

.navbar-item.active, .navbar-item:hover{
    color: #18cfab;
    border-top: 2px solid #18cfab;
}

.portfolio-container{
    width: 1160px;
    background-color: transparent;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 0;
    margin-bottom: 71px;
}

.hide{
    display: none;
}

.portfolio-img{
    width: 285px;
    height: 207px;
    overflow: hidden;
    background-color: #eeeeee;
    position: relative;
}

.portfolio-btn{
    width: 140px;
    height: 60px;
    border: 0;
    background-color: #18cfab;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    font-family: Montserrat, Courier;
    text-decoration: none;
    text-transform: capitalize;
    text-align: left;
    margin-top: 0;
    margin-bottom: 100px;
    padding-top: 20px;
}

.portfolio-btn::before{
    content: "+";
    font-size: 20px;
    font-weight: bold;
    width: 40px;
    height: 60px;
    background-color: #18cfab;
    border: 0;
    padding-right: 15px;
    padding-left: 15px;
}

.img-cover{
    width: 285px;
    height: 207px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #ffffff;
    border-top: 2px solid #18cfab;
    font-family: Montserrat, Courier;
}

.icons{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
    width: 106px;
    height: 54px;
    padding: 0;
}

.icon-attach{
    width: 40px;
    height: 40px;
    padding-top: 10px;
    background-color: #ffffff;
    border: 1px solid #18cfab;
    border-radius: 100%;
    color: #18cfab;
    text-align: center;
    font-size: 14px;
}

.icon-search{
    width: 40px;
    height: 40px;
    padding-top: 10px;
    background-color: #18cfab;
    border: 1px solid #18cfab;
    border-radius: 100%;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
}

.category{
    font-size: 20px;
    font-weight: lighter;
    color: rgba(138, 138, 138, 255);
    text-transform: capitalize;
    margin-top: 0;
    margin-bottom: 50px;
}

.box-text{
    font-size: 23px;
    font-weight: bold;
    color: #18cfab;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 14px;
    margin-top: 34px;
}

.news-container{
    max-width: 1920px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: 0;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.news-content{
    width: 1160px;
    background-color: transparent;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 0;
    margin-bottom: 130px;
}

.news-item{
    width: 263px;
    height: 280px;
    display: block;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 41px;
}

.news-item  news-date:hover{
    background-color: #18cfab;

}

.news-img{
    width: 263px;
    height: 208px;
    position: relative;
}

.news-date{
    width: 68px;
    height: 66px;
    background-color: #203e38;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    font-family: Montserrat, Courier;
    padding: 14px;
}

.title-news{
    display: inline-block;
    width: 263px;
    height: 72px;
    background-color: #f8fcfe;
    border: 1px solid rgba(138, 138, 138, 0.6);
    color: #717171;
    font-family: Montserrat, Courier;
    padding-top: 14px;
    padding-left: 15px;
    font-size: 14px;
    font-weight: lighter;
    text-decoration: none;
}

.title-news-main{
    font-size: 18px;
    font-weight: bold;
    color: #717171;
    margin-bottom: 8px;
    margin-top: 0;
    margin-left: 0;
    margin-left: 0;
    text-transform: capitalize;
}

.people-statement{
    max-width: 1920px;
    height: 852px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    background-image: linear-gradient(to right, rgba(3, 31, 38, 0.7) 0%, rgba(19, 47, 57, 0.3) 100%), url("../images/section-3.jpg");
    background-blend-mode: multiply, soft-light;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    display: flex;
    justify-content: center;
}

.statement-container{
    max-width: 1160px;
    background-color: transparent;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title-pattern.people{
    color: #ffffff;
}

.hook{
    width: 44px;
    height: 30px;
    background-color: transparent;
    background-image: url("../images/icons/hooc.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    margin: 0;
}

.statement{
    background-color: transparent;
    color: #ffffff;
    font-size: 16px;
    font-weight: lighter;
    font-family: Montserrat, Courier;
    padding: 0;
    margin-top: 44px;
    margin-bottom: 0;
    text-align: center;
}

.people-name{
    width: 90px;
    height: 42px;
    background-color: transparent;
    margin-top: 43px;
    font-size: 14px;
    font-weight: lighter;
    color: #ffffff;
    text-transform: capitalize;
    text-align: center;
    font-family: Montserrat, Courier;
    line-height: 14px;
    margin-bottom: 40px;
}

.name{
    font-weight: bold;
    text-transform: uppercase;
    color: #18cfab;
    font-size: 16px;
    margin-top: 14px;
}

.photo-person{
    width: 143px;
    height: 143px;
    border-radius: 100%;
    border: 2px solid #18cfab;
    background-image: url("../images/photo/photo_ha.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 2;
}

.photo-person::before{
    content: "";
    display: inline-block;
    width: 164px;
    height: 164px;
    position: relative;
    border-radius: 100%;
    background-color: rgba(24, 207, 171, 0.6);
    top: -9%;
    right: 9%;
    z-index: -1;

}








